» Ubuntu » パッケージ

Error

two or more packages specified (kscd-kde4 hardy)